Subject: acka-games-digest V2 #155
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Saturday, September 6 1997     Volume 02 : Number 155

----------------------------------------------------------------------

Date: Sat, 06 Sep 1997 11:41:28 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> Alfvaen plays: dream

This is accepted, and dream is burned.  It is
Alfvaen's turn.  Web pages to be updated by the end
of the weekend.

Malenkai

------------------------------

Date: Sat, 6 Sep 1997 11:19:08 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Double Crash

Okay, now the requisite three days have passed for the verification of the
validity of the Double Crash results, so _now_ breadbox wins the game and
gets his prize.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Elvis Costello & The Attractions:Armed Forces
Current Book--Ray Aldridge:The Emperor of Everything
Columnated ruins domino.

------------------------------

Date: Sat, 6 Sep 1997 11:26:43 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Ghost

As far as I can tell, ThinMan has made no response to my last Ghost move,
"ershocks".  Does my distinguished opponent have a play to make, does he
wish to challenge, or does he resign?  (I ask this mostly because I'll
probably be gone tomorrow by the time the three-day limit on his turn
expires, and I'd like to get it wrapped up before then...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Elvis Costello & The Attractions:Armed Forces
Current Book--Ray Aldridge:The Emperor of Everything
RL: The plot stinks, but the graphics are awesome!

------------------------------

End of acka-games-digest V2 #155
********************************